------------------------------------------------------------------------------------
--Name:  	juqing1
--Creator:	由剧情表现脚本编辑器生成
--Created:	2025-05-06
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(388, 556)
local npc_2 = CppScriptMgr:AddSimplePlayer(1060110, 385, 552, "", 0, 0)
npc_2:WalkTo(385, 572)
npc_2:Say("Pretty average. It`s kinda disappointing. We probably won`t come back.", 2500)
local npc_3 = CppScriptMgr:AddSimplePlayer(1060080, 384, 544, "", 0, 0)
npc_3:WalkTo(384, 564)
npc_3:Say("These rides are so outdated. Totally boring!", 5000)
local npc_4 = CppScriptMgr:AddSimplePlayer(1055452, 392, 560, "", 0, 0)
npc_4:SetDir(2)
npc_4:SetArmor(184365, 0, 1)
npc_4:SetHair(37, 1)
npc_4:SetZoomPercent(130)
npc_4:SetAction(101)
CppScriptMgr:WaitMilSec(1370)
npc_4:Say("With such low park traffic, will I even get paid on time?", 2500)
CppScriptMgr:WaitMilSec(3630)